-- 基础信息
base_info = {
	group_id = 133003793
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 793001, monster_id = 21010101, pos = { x = 2398.558, y = 302.376, z = -1628.688 }, rot = { x = 358.788, y = 63.595, z = 357.560 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, pose_id = 9010, area_id = 1 },
	{ config_id = 793003, monster_id = 21010101, pos = { x = 2440.250, y = 286.154, z = -1545.706 }, rot = { x = 0.000, y = 205.639, z = 0.000 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, pose_id = 9016, area_id = 1 },
	{ config_id = 793004, monster_id = 21010101, pos = { x = 2423.924, y = 289.180, z = -1579.191 }, rot = { x = 6.629, y = 258.127, z = 357.831 }, level = 1, drop_tag = "丘丘人", disableWander = true, affix = { 4114 }, pose_id = 9003, area_id = 1 },
	{ config_id = 793005, monster_id = 21010101, pos = { x = 2467.023, y = 298.343, z = -1597.346 }, rot = { x = 0.000, y = 324.339, z = 0.000 }, level = 1, drop_tag = "丘丘人", affix = { 4114 }, pose_id = 9012, area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 793001, 793003, 793004, 793005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
